## libb-keywords-perl 1.11

=== debian/changelog ===
libb-keywords-perl (1.11-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 1.10

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release 1.11.
  * Switch to "3.0 (quilt)" source format.
  * Switch to debhelper compatibility level 8. Use tiny debian/rules.
  * Drop version from perl build dependency.
  * debian/copyright: update formatting and years of packaging copyright.
  * Bump Standards-Version to 3.9.2 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jan 2012 16:16:41 +0100

libb-keywords-perl (1.09-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ gregor herrmann ]
  * New upstream release.
  * debian/watch: extended regexp for matching upstream releases.
  * Set Standards-Version to 3.8.0 (no changes).
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Mar 2009 19:42:10 +0100

libb-keywords-perl (1.08-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields.
  * debian/rules: don't wrap "rmdir ... /usr/lib/perl5" to make later
    substitution easier.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Rene Mayorga ]
  * Make package ready for perl 5.10 update
  * debian/control
    + Raise debhelper version to 6
    + Set standard-versions to 3.7.3 ( no changes needed )
  * debian/rules: sync it with dh-make-perl rules template
    to follow the DPG best-practices
  * Improve debian/watch

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 05 Feb 2008 18:54:26 -0600

libb-keywords-perl (1.08-1) unstable; urgency=low

  * New upstream release
  * debian/watch
    + changed to version 3
    + Improve download URL
  * debian/copyright
    + Use proper upstream's URL
    + Add Copyright stanza for Debian packaging
  * debian/control
    + Add Homepage field
    + Add myself as uploader
  * debian/rules
    + remove usr/lib/perl5, was empty
    + remove unused dh_call(dh_link)
    + install README file

 -- Rene Mayorga <rmayorga@debian.org.sv>  Mon, 08 Oct 2007 19:22:16 -0600

libb-keywords-perl (1.06-2) unstable; urgency=low

  * Fix copyright file.

 -- Joey Hess <joeyh@debian.org>  Sat, 25 Aug 2007 14:05:03 -0400

libb-keywords-perl (1.06-1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@debian.org>  Tue, 14 Aug 2007 20:44:42 -0400
