## libb-keywords-perl 1.12

=== debian/changelog ===
libb-keywords-perl (1.12-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Feb 2012 20:16:12 +0100
