=== debian/control ===
Source: libb-keywords-perl
Section: perl
Priority: optional
Build-Depends-Indep: perl
Build-Depends: debhelper (>= 8)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rene Mayorga <rmayorga@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/libb-keywords-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libb-keywords-perl.git
Homepage: http://search.cpan.org/dist/B-Keywords/

Package: libb-keywords-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: lists of internal perl keywords
 The B::Keywords perl module provides lists of internal keywords of the
 perl programming language. It can be used as an adjunct to the B perl
 module by programs that parse and analyze perl code.
