=== debian/watch ===
version=3
http://search.cpan.org/dist/B-Keywords/ .*/B-Keywords-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
