## libb-keywords-perl 1.13

=== debian/changelog ===
libb-keywords-perl (1.13-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2013 21:34:05 +0200
