=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Rene Mayorga <rmayorga@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libb-keywords-perl.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libb-keywords-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libb-keywords-perl.git
-Homepage: http://search.cpan.org/dist/B-Keywords/
+Homepage: https://metacpan.org/release/B-Keywords/
 
 Package: libb-keywords-perl
 Architecture: all
