=== debian/watch ===
version=3
https://metacpan.org/release/B-Keywords/ .*/B-Keywords-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
