## libb-keywords-perl 1.14

=== debian/changelog ===
libb-keywords-perl (1.14-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.14
  * Set debhelper >= 9
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 12 Aug 2015 07:18:23 -0300
