## libb-keywords-perl 1.15

=== debian/changelog ===
libb-keywords-perl (1.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.15
  * Update upstream copyright
  * Update upstream contact in metadata

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 14 Nov 2015 11:24:53 -0200
