=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: perl
 Priority: optional
 Build-Depends-Indep: perl
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Rene Mayorga <rmayorga@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libb-keywords-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libb-keywords-perl.git
-Homepage: https://metacpan.org/release/B-Keywords/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libb-keywords-perl.git
+Homepage: https://metacpan.org/release/B-Keywords
+Testsuite: autopkgtest-pkg-perl
 
 Package: libb-keywords-perl
 Architecture: all
