## libb-keywords-perl 1.18

=== debian/changelog ===
libb-keywords-perl (1.18-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * Import upstream version 1.18.

  [ gregor herrmann ]
  * Update years of upstream copyright.

 -- Laurent Baillet <laurent.baillet@gmail.com>  Tue, 20 Feb 2018 22:30:17 +0100

libb-keywords-perl (1.16-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  * Import upstream version 1.16.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Jan 2018 20:27:21 +0100
