=== debian/control ===
Source: libb-keywords-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Laurent Baillet <laurent.baillet@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libb-keywords-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libb-keywords-perl.git
Homepage: https://metacpan.org/release/B-Keywords

Package: libb-keywords-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: lists of internal perl keywords
 The B::Keywords perl module provides lists of internal keywords of the
 perl programming language. It can be used as an adjunct to the B perl
 module by programs that parse and analyze perl code.
