## libb-keywords-perl 1.19

=== debian/changelog ===
libb-keywords-perl (1.19-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * New upstream version 1.19
  * declare compliance with Debian Policy 4.2.0

 -- Laurent Baillet <laurent.baillet@gmail.com>  Thu, 23 Aug 2018 20:44:14 +0000
