=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libb-keywords-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libb-keywords-perl.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-keywords-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-keywords-perl.git
 Homepage: https://metacpan.org/release/B-Keywords
 
 Package: libb-keywords-perl
