## libb-keywords-perl 1.20

=== debian/changelog ===
libb-keywords-perl (1.20-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:19:39 +0800

libb-keywords-perl (1.20-1) unstable; urgency=medium

  * Import upstream version 1.20.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2019 18:23:37 +0100
