=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-keywords-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-keywords-perl.git
 Homepage: https://metacpan.org/release/B-Keywords
