## libb-keywords-perl 1.21

=== debian/changelog ===
libb-keywords-perl (1.21-1) unstable; urgency=medium

  * Import upstream version 1.21.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2019 20:06:47 +0100
