=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-keywords-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-keywords-perl.git
 Homepage: https://metacpan.org/release/B-Keywords
 
 Package: libb-keywords-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: lists of internal perl keywords
  The B::Keywords perl module provides lists of internal keywords of the
  perl programming language. It can be used as an adjunct to the B perl
