## libb-keywords-perl 1.22

=== debian/changelog ===
libb-keywords-perl (1.22-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.22.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Feb 2021 19:43:43 +0100
