=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-keywords-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-keywords-perl.git
 Homepage: https://metacpan.org/release/B-Keywords
+Rules-Requires-Root: no
 
 Package: libb-keywords-perl
 Architecture: all
