## libb-keywords-perl 1.23

=== debian/changelog ===
libb-keywords-perl (1.23-1) unstable; urgency=medium

  * Import upstream version 1.23.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Oct 2021 01:36:21 +0200
