## libb-keywords-perl 1.24

=== debian/changelog ===
libb-keywords-perl (1.24-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libb-keywords-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:27:19 +0100

libb-keywords-perl (1.24-1) unstable; urgency=medium

  * Import upstream version 1.24.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Feb 2022 18:53:57 +0100
