=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: lists of internal perl keywords
  The B::Keywords perl module provides lists of internal keywords of the
  perl programming language. It can be used as an adjunct to the B perl
