## libb-keywords-perl 1.26

=== debian/changelog ===
libb-keywords-perl (1.26-1) unstable; urgency=medium

  * Import upstream version 1.26.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Jul 2023 17:47:45 +0200
