## libb-keywords-perl 1.27

=== debian/changelog ===
libb-keywords-perl (1.27-1) unstable; urgency=medium

  * Import upstream version 1.27.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 May 2024 18:42:50 +0200
