=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-keywords-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-keywords-perl.git
 Homepage: https://metacpan.org/release/B-Keywords
@@ -15,9 +15,9 @@
 
 Package: libb-keywords-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: lists of internal perl keywords
  The B::Keywords perl module provides lists of internal keywords of the
  perl programming language. It can be used as an adjunct to the B perl
