## libb-keywords-perl 1.28

=== debian/changelog ===
libb-keywords-perl (1.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.28.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove Rules-Requires-Root: no.

 -- Étienne Mollier <emollier@debian.org>  Thu, 21 Aug 2025 21:17:12 +0200
