=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-keywords-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-keywords-perl.git
 Homepage: https://metacpan.org/release/B-Keywords
-Rules-Requires-Root: no
 
 Package: libb-keywords-perl
 Architecture: all
