## libb-keywords-perl 1.29

=== debian/changelog ===
libb-keywords-perl (1.29-1) unstable; urgency=medium

  * Import upstream version 1.29.
  * Update years of packaging copyright.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Oct 2025 18:51:13 +0100
