=== debian/control ===
Source: libb-keywords-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Laurent Baillet <laurent.baillet@gmail.com>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-keywords-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-keywords-perl.git
Homepage: https://metacpan.org/release/B-Keywords

Package: libb-keywords-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: lists of internal perl keywords
 The B::Keywords perl module provides lists of internal keywords of the
 perl programming language. It can be used as an adjunct to the B perl
 module by programs that parse and analyze perl code.
