=== debian/watch ===
version=4
https://metacpan.org/release/B-Keywords .*/B-Keywords-v?@ANY_VERSION@@ARCHIVE_EXT@$
